Fix WordPress Auto Update Error

From Probably WordPress 2.7.1 there is auto update feature, so you don’t have to do it manually like long ago, and don’t have to use “WordPress Automatic Upgrade” plugin. Its nice and very cool feature to keep up-to-date and stay protected. But a lot people face problem to make it work. It fails to work as expected if there is file permission issue or something like file system issue. Now as WordPress 3.1 Released with a lot update, everybody should update to latest. Those who has Update error here I will talk about a simple solution.

Continue reading…